<?xml version="1.0" encoding="gb2312"?>
<!--HDR+2.0 Cmode_3.1_xml_3.6_1810061904-->
<Config>
    <YUVHDR>
        <use_soft_ccm> 0 </use_soft_ccm>
        <use_de_shoot> 1 </use_de_shoot>
        <use_overExpoProt> 1 </use_overExpoProt>
        <use_expo_compensation>1</use_expo_compensation>
        <clip_lite_value>1</clip_lite_value>

        <!--         sky_frm  body_frm  skin_luma    newDrc   ISP gamma   floatGain  newLsc newHlr-->
        <!--          4[0, 1] ,      0 off, 1 on                                                  -->
        <opt_switch>  0          0         0         1          0              1       0       0  </opt_switch>

        <drc_blend>
            <nLev>3</nLev>
            <hueYellowLeft>15</hueYellowLeft>
            <hueYellowRight>55</hueYellowRight>
            <hueRedLeft>14</hueRedLeft>
            <hueRedRight>221</hueRedRight>
            <param_sd0>
                <!--    lightlevel    run  centerIsp  centerDrc sigmaisp    sigmaDrc     ratioS    sigmaYellow   threshH    threshS  ratioHue  saturationLeft saturationRight   -->
                <!--  [0, 6400]     [0,255]    [0, 255]   [0, 1]      [0, 1]       [0,1]      [0,1]       [0, 255]   [0, 255]   [0, 1]     [0, 255]       [0, 255]      -->
                <param0>0          1     100         140       0.13        0.08        0.1         0.01          199       199       1.0          30             70        </param0>
                <param1>4          1     100         160       0.13        0.08        0.1         0.01          199       199       1.0          30             70        </param1>
                <param2>8          1     100         160       0.13        0.08        0.1         0.01          199       199       1.0          30             70        </param2>
                <param3>20         1     100         150       0.13        0.08        0.5         0.01          199       199       1.0          30             70        </param3>
                <param4>50         1     120         170       0.13        0.20        0.3         0.01          199       199       1.0          30             70        </param4>
                <param5>200        1     120         180       0.13        0.20        0.1         0.01          199       199       1.0          30             70        </param5>
                <param6>700        1     160         180       0.13        0.30        0.1         0.01          199       199       1.0          30             70        </param6>
                <param7>2000       1     160         180       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param7>
                <param8>8000       1     150         180       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param8>
                <param9>20000      1     145         165       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param9>
                <param10>40000     1     145         165       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param10>
                <param11>160000    1     145         165       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param11>
                <param12>320000    1     145         165       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param12>
                <param13>640000    1     145         165       0.13        0.03        0.1         0.01          199       199       1.0          30             70       </param13>
            </param_sd0>
            <param_sd1>
                <!--    lightlevel    run  centerIsp  centerDrc sigmaisp    sigmaDrc     ratioS    sigmaYellow   threshH    threshS  ratioHue  saturationLeft saturationRight   -->
                <!--  [0, 6400]     [0,255]    [0, 255]   [0, 1]      [0, 1]       [0,1]      [0,1]       [0, 255]   [0, 255]   [0, 1]     [0, 255]       [0, 255]      -->
                <param0>0          1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param0>
                <param1>4          1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param1>
                <param2>8          1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param2>
                <param3>20         1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param3>
                <param4>50         1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param4>
                <param5>100        1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param5>
                <param6>600        1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param6>
                <param7>4000       1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param7>
                <param8>20000      1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param8>
                <param9>40000      1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param9>
                <param10>80000     1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param10>
                <param11>160000    1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param11>
                <param12>320000    1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param12>
                <param13>640000    1     50         100       0.13        0.08         0.1         0.01          199       199       1.0          30             70        </param13>
            </param_sd1>

            <!--       -->
            <!--       -->
            <param0>  0   2   1023     922      0       0     682     1023 </param0>
            <param1>  4   2   1023     922      0       0     682     1023</param1>
            <param2>  8   2   1023     922      0       0     682     1023</param2>
            <param3>  20  2   1023     922      0       0     682     1023</param3>
            <param4>  50  2   1023     922      0       0     682     1023</param4>
            <param5>  100 2   1023     922      0       0     682     1023</param5>
            <param6>  600 2   1023     922      0       0     682     1023</param6>
            <param7>  4000 2   1023     922      0       0     682     1023</param7>
            <param8>  20000 2   1023     922      0       0     682     1023</param8>
            <param9>  40000 2   1023     922      0       0     682     1023</param9>
            <param10> 80000 2   1023     922      0       0     682     1023</param10>
            <param11> 160000 2   1023     922      0       0     682     1023</param11>
            <param12> 320000 2   1023     922      0       0     682     1023</param12>
            <param13> 640000 2   1023     922      0       0     682     1023</param13>
        </drc_blend>

        <!--          face_ratio       -->
        <!--          2[0, 10000]      -->
        <face_ratio>  5.0    15.0  </face_ratio>

        <!--          bypass   LowLvTh   HighLvTh   LightDevideRatio    -->
        <!--          [0, 1]   [0,50]     [5,600]       [0,100]        -->
        <gain_limit>    0         5          20            65  </gain_limit>

        <AIDRC>
            <AIDRCUseChipsSDK>
                <enable>1</enable>
            </AIDRCUseChipsSDK>
            <isUseAIDRC>1</isUseAIDRC>
            <isoThrd>600</isoThrd>
            <lvThrd>0</lvThrd>
            <faceAvg>10.0 18.0 1.0 1.0</faceAvg>
            <faceArea>10.0 20.0 1.0 1.0</faceArea>

            <useAEType>1</useAEType>

            <modelPath>/odm/etc/camera/cnnmodel/YUVAIHDR/</modelPath>
            <!-- model_1: photo mode, low iso, face not exist -->
            <modelName1>model_aidrc_rgb_base</modelName1>
            <modelVersion1>B050_20200911_0</modelVersion1>
            <!-- model_2: photo mode, low iso, face exist -->
            <modelName2>model_aidrc_rgb_base_portrait</modelName2>
            <modelVersion2>B050_20200925_3480002</modelVersion2>
            <!-- model_3: photo mode, high iso, face not exist -->
            <modelName3>model_aidrc_rgb_base</modelName3>
            <modelVersion3>B050_20200911_0</modelVersion3>
            <!-- model_4: photo mode, high iso, face exist -->
            <modelName4>model_aidrc_rgb_base_portrait</modelName4>
            <modelVersion4>B050_20200925_3480002</modelVersion4>
            <!-- model_5: portrait mode, face not exist -->
            <modelName5>model_aidrc_rgb_base</modelName5>
            <modelVersion5>B050_20200911_0</modelVersion5>
            <!-- model_6: portrait mode, face exist -->
            <modelName6>model_aidrc_rgb_base_portrait</modelName6>
            <modelVersion6>B050_20200925_3480002</modelVersion6>
            <!-- model_7: vivid color mode -->
            <modelName7>model_aidrc_vivid</modelName7>
            <modelVersion7>B010_20200517_0</modelVersion7>
            <!-- model_8: vivid color mode -->
            <modelName8>model_aidrc_ellip</modelName8>
            <modelVersion8>B030_20200803_0</modelVersion8>
            <isInputGrayImgYVFusion>1</isInputGrayImgYVFusion>
            <!--0: no filling; 1: fill with avg; 2: fill with 255-->
            <!--            mouth+lip[0~2]    eye[0~2]    dialationParam[30~300]        -->
            <fillSkinMask>  1                 0           100        </fillSkinMask>
            <ellipGain>0.1 1.0 0.4</ellipGain>
            <ellipLiteGain>1.0 3.0 3.0</ellipLiteGain>
            <MODEL_AIDRC_RGB_BASE>
                <SRC_BUFFER_NAME>Placeholder</SRC_BUFFER_NAME>
                <DST_BUFFER_NAME>output</DST_BUFFER_NAME>
            </MODEL_AIDRC_RGB_BASE>
            <MODEL_AIDRC_RGB_BASE_PORTRAIT>
                <SRC_BUFFER_NAME>Placeholder</SRC_BUFFER_NAME>
                <DST_BUFFER_NAME>output</DST_BUFFER_NAME>
            </MODEL_AIDRC_RGB_BASE_PORTRAIT>
            <MODEL_AIDRC_VIVID>
                <SRC_BUFFER_NAME>Placeholder</SRC_BUFFER_NAME>
                <DST_BUFFER_NAME>output</DST_BUFFER_NAME>
            </MODEL_AIDRC_VIVID>
        </AIDRC>

        <param_size>111</param_size>
        <params_sd0>
            <sd_result>0</sd_result>
            <!-- light_lev luma_center  eps    eps_blur    eps_lap  eps_weight  min_size  gf_lev    r        r_gain  edge_thr edge_boxf_r plant_scale  bpv_scale  detail:gain_coff gain_min  gain_min2  gain_max gain_drc   global_min  global_max  th_low     th_high    str_low    str_high  hlr_alpha  hlr_center hlr_eps trust_min  weight_center  border     face   lime:gamma_low gamma_high gamma_min  center_low ups_interp         white_edge       upsample_de        bayer_pat_de     plant_de  background_de face: luma_goal  gamma_face bpv_factor    face_eps  gf_max_  std_scale  last_pyd_r  eps gain_weight   erosion_r  body: luma_goal  gamma_body  bvp_factor re_scale     sky_goal  blue_goal gamma_sky gamma_blue night_scale   cloudy_th  retinex:r0        r1        r2       r3         r4      r5     eps0       eps1      eps2       eps3       eps4     eps5    minratio   maxratio face_recover DE_eps*100000.f  strength  surface_th   de_laplacian(+)*100   de_laplacia(-)*100   de_gaussian*100   gtm_reduce  lsc_value_center(rgb)  lsc_value_conner(rgb) rlc_recover gf_r   gf_eps  hwp:th_high curve_shift ev:th_high curve_shift skin_de_str sky_mean_low sky_mean_high  blue_low blue_high sf_switch edge_recover  res1  res2  gtm1_cale  lumamap_down   -->
            <!--[0,1280000] [0,255]  [1, 65535] [1, 65535] [1, 65535] [1, 65535] [2, 512] [2, 4]   [2, 64]  [2, 64]   [0, 255]  [0, 64]   [0, 256]      [0, 256]         [0 512]   [0 4096] [0 4096]  [0 4096] [0 4096]    [0 256]      [0 256]   [0 255]   [0 255]     [0 1024]   [0 1024]    [0 256]   [0 255]   [1 256]   [0 256]      [0 256]   [0 256]    [0 256]      [0 256]      [0 256]   [0 2560]    [0 256]    [1 1000]       L[0 255] H[0 255]  L[0 256] H[0 256] L[0 256] H[0 256]  [0 255]    [0 255]            [0 256]     [0 256]     [0 256]     [0 256]   [0  32  [0 2048]  [1 64]  [1 4096] [0,256]       [1,64]          [0,256]    [0,256]      [0,256]    [0,256]     [0 256]   [0 256]    [0 256]   [0 256]      [0 256]   [0 255]        [4 512]   [0 512]   [0 512]   [0 512]   [0 512]  [0 512]  [1 4096]   [1 4096]  [1 4096]  [1 4096]   [1 4096]  [1 4096] [0 4096]  [0 4096]  [0 256]     [1 100000]      [0 256]    [0 256]          [100, 300]              [100, 300]        [100, 300]    [0, 256]         3[-1024,1024]              3[1, 16384]       [0, 1280]  [1 2] [1 65535]    [0 255]   [0 100]      [0 2000]   [0 100]    [0, 256]    [0, 256]     [0, 256]      [0, 500]  [0, 500]  [0, 1]   [0, 1280]     2[0 65535]  [0, 100]     [2, 3]       -->
            <param0>0        128         150       2          240          32       512      4        2          4       120        10          0          256                  0          0        0         0       4096       230         230        5          5          512      256          64        230        160        2           103        90        128        134          203           33        140        100        35         60     140      200        50      150      255        255                 155        238        256           26        4       256      4        3        150          2               125        218          128       196         225       215        228         200        256          50                8         16        32       32         0      40        32        64        64         80         85        85       356      612       46           500           0          120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         20         30          0          500         0      256         40            120            120       150        1       128       1024   100      100            2         </param0>
            <param1>4        128         150       2          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       4096       230         230        5          5          512      256          64        218        140        3           103        90        128        134          203           33        140        100        35         60     140      200        50      150      255        255                 155        238        256           26        4       256      4        3        150          2               125        218          128       196         225       215        228         200        256          50                8         16        32       32         0      40        32        64        64         80         85        85       356      612       46           500           0          120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         15         30          0          500         0      256         40            120            120       150        1       128       1024   100      100            2         </param1>
            <param2>8        128         150       4          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2560       230         240        3          5          256      202          192       200        140        5           103        90        128        100          202           40        140        100        35         60     140      200        50      150      255        255                 150        238        256           26        4       350      4        3        140          2               125        218          128       196         225       215        228         220        245          60                8         16        32       32         0      40        32        64        64         80         320       320      332      555       46           500           0          120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        50      256         40            120            120       150        1       128       1024   100      100            2         </param2>
            <param3>20       128         200       4          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2560       230         240        3          5          256      202          192       200        140        5           103        90        128        100          202           40        140        100        35         60     140      200        50      150      255        255                 150        238        256           26        4       350      4        3        140          2               125        218          128       196         225       215        228         220        245          60                8         16        32       32         0      40        32        64        64         80         320       320      332      555       46           500           0          120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        50      256         40            120            120       150        1       128       1024   100      100            2         </param3>
            <param4>50       128         230       4          180          32       512      4        2          2       120        10          0          256                  0          0        0         0       2560       230         240        3          5          256      202          192       200        140        5           103        90        128        100          202           40        140        100        35         60     140      200        50      150      255        255                 140        238        256           26        4       350      4        3        140          2               125        218          128       196         225       215        228         220        245          60                8         16        32       32         0      40        32        64        64         80         320       320      232      455       46           500           0          120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        50      256         40            120            120       150        1       128       1024   100      100            2         </param4>
            <param5>100      50          256       6          180          32       512      4        2          2       120        10          0          256                  0          0        0         0       2560       230         240        5          5          128      128          192       193        135        9           103        90        128        100          200           60        140        100        35         60     140      200        50      150      255        255                 133        238        256           26        4       450      4        3        150          2               125        218          128       196         225       215        228         218        180          70                32        64        96       128        0      40        45        256       256        80         320       320      232      455       46           500           0           80                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        80      0           40            120            120       150        1         0        256   100       0            2         </param5>
            <param6>600      36          256       6          180          32       512      4        2          2       120        10          0          256                  0          0        0         0       2048       256         256        5          5          128       64          192       185        135        9           126        87        128        100          200           75        140        50         35         60     140      200        50      150      255        255                 133        238        256           26        4       512      4        3        150          2               125        218          128       196         225       215        224         208        180          70                32        64        96       128        0      41        64        256       256        320        400       400      232      455       46           500           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param6>
            <param7>4000     28          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          128       0           192       170        135        9           126        87        128        100          200           100       140        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       512      4        3        150          2               125        218          128       196         220       215        208         208        190          70                32        64        96       128        0      41       186        300       300        300        400       400      232      455       54           500           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param7>
            <param8>20000    26          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          128       0           192       170        166        9           126        87        128        70           200           120       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        190         190        230          70                8         32        64       128        0      41       300        600       600        800        320       320      232      455       54           200           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param8>
            <param9>40000    28          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          512       0           192       182        165        9           126        87        128        69           209           160       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        193         193        230          70                8         32        64       128        0      41       320        640       640        960        320       320      232      455       54           200           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param9>
            <param10>80000   43          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          512       0           192       195        160        9           126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128        0      41       320        640       640        960        320       320      232      455       54           200           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param10>
            <param11>160000  43          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          512       0           192       195        160        9           126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128        0      41       320        640       640        960        320       320      232      455       54           200           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30          0          500         0      0           40            120            120       150        1         0         0    100       0            3         </param11>
            <param12>320000  43          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          512       0           192       195        160        9           126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        140          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128        0      41       320        640       640        960        320       320      232      455       54           200           0           40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30          0          500         0      0           40            120            120       150        1         0         0    100       0            3         </param12>
            <param13>640000  43          256       6          180          32       512      4        2          4       120        10          0          256                  0          0        0         0       2048       256         256        5          5          512       0           192       195        160        20          126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        140          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128        0      41       320        640       640        960        320       320      232      455       54           200           0           40                100                     100             100             0            0     0     0         680   680   680           0       1         10         30          0          500         0      0           40            120            120       150        1         0         0    100       0            3         </param13>

            <scene0>3        0           0         0          0            0        0        0        0          0       0          0         0            0                    0          0        0         0        0          0           0         0          0          0         0           0         0           0         0           0          0         0          0            0             0         0          0           0          0      0         0         0        0        0         0                   0          0           0           0         0         0      0        0        -10          0               0          0            0         0           0         0          0           0          0             0                0          0        0        0          0       0        0         0          0          0          0         0         0        0        0           0             0           0                  0                        0               0             0            0     0     0          0     0     0            0       0          0         0           0          0          0       0           0               0              0         0        0       0           0      0       0            0         </scene0>
            <scene1>8        0           0         0          0            0        0        0        0          0       0          0         0            0                    0          0        0         0        0        -50           0         0          0          390       0           0         0           0         0           0          0         0          0            10            -10       0          0           0          0      0         0         0        0        0         0                   0          0           0           0         0         0      0        0          0          0               0          0            0         0           0         0          0           0          0             0                0          0        0        0          0       0        16        32        64         128         0         0         0        0        0           0             0           0                  0                        0               0             0            0     0     0          0     0     0            0       0          0         0         -40          0          0       0           0               0              0         0        0       0           0      0       0            0         </scene1>

            <gain_estimated_max>12</gain_estimated_max> <!--[1, 50]-->

            <!-- lut[5]-->
            <!-- [0.f, 32.f]-->
            <gainlut0>0.0  6.0  8.5  11.5  15.0</gainlut0>
            <gainlut1>0.0  6.0  8.5  11.5  15.0</gainlut1>
            <gainlut2>0.0  5.0  7.5  11.0  15.0</gainlut2>
            <gainlut3>0.0  3.5  6.0  10.0  14.0</gainlut3>
            <gainlut4>0.0  3.5  6.0  10.0  14.0</gainlut4>
            <gainlut5>0.0  3.5  6.0  10.0  14.0</gainlut5>
            <gainlut6>0.0  3.5  6.0  9.0   14.0</gainlut6>
            <gainlut7>0.0  2.5  6.0  9.0   14.0</gainlut7>
            <gainlut8>0.0  2.5  6.0  9.0   14.0</gainlut8>
            <gainlut9>0.0  2.5  6.0  9.0   14.0</gainlut9>
            <gainlut10>0.0 2.5  6.0  9.0   14.0</gainlut10>
            <gainlut11>0.0 2.5  6.0  9.0   14.0</gainlut11>
            <gainlut12>0.0 2.5  6.0  9.0   14.0</gainlut12>
            <gainlut13>0.0 2.5  6.0  9.0   14.0</gainlut13>
            
            <!--        DrcLdrCsp                                                                              DrcLdrCsn                                                                              DrcHdrCsp                                                                              DrcHdrCsn                                                                               face_gain  stat_low_limt  ev_low     ev_high     index_low   index_high    cs1_locationx1 cs1_locationy1 cs1_locationx2 cs1_locationy2 cs1_locationx3 cs1_locationy3 cs2_locationx1 cs2_locationy1 cs2_locationx2 cs2_locationy2 cs2_locationx3 cs2_locationy3 --> 
            <!--        17[100, 500]                                                                           17[100, 500]                                                                           17[100, 500]                                                                           17[100, 500]                                                                            [100, 500]  [0, 1000]     [0, 5000]  [0, 5000]    [0, 1000]  [0, 5000]                                                                                                                                                                                         --> 
            <ltm0>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  120  130  150  150  150  150  150  150  150  140  130  120  110  100  100     100  100  120  130  180  180  180  180  180  180  180  180  180  180  180  180  180    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm0>
            <ltm1>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  120  130  150  150  150  150  150  150  150  140  130  120  110  100  100     100  100  120  130  150  180  180  180  180  180  180  180  180  180  180  180  180    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm1>
            <ltm2>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  120  130  150  150  150  150  150  150  150  140  130  120  110  100  100     100  100  120  130  150  150  150  150  150  150  150  140  130  130  130  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm2>
            <ltm3>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  120  130  150  150  150  150  150  150  150  140  130  120  110  100  100     100  100  120  130  150  150  150  150  150  150  150  140  130  130  130  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm3>
            <ltm4>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  120  130  150  150  150  150  150  150  150  140  130  120  110  100  100     100  100  120  130  150  150  150  150  150  150  150  140  130  130  130  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm4>
            <ltm5>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  120  130  150  150  150  150  150  150  150  140  130  120  110  100  100     100  100  120  130  150  150  150  150  150  150  150  140  130  130  130  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm5>
            <ltm6>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm6>
            <ltm7>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm7>
            <ltm8>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm8>
            <ltm9>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm9>
            <ltm10>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm10>
            <ltm11>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm11>
            <ltm12>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm12>
            <ltm13>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80     </ltm13>

            <!--    gain                          gamma                            as                              dp                         gamma_hlr                 lsc_alpha    lsc_beta      gtm1_minindex   hlightTH        sat         vWgt       delta  lhe p: l0 l1 w0 w1  n: l0  l1   w0  w1  sigma     gtm offset  Night comp    isp coeff  gain Max Min   lumaWt-->
            <!--    5[0.0, 32.0]                  5[0.01, 1.0]                     5[0.00001, 100.0]               5[0.5, 1.0]                5[0, 256]                 [0.0  1.0]  5[0.0  32.0]   [1,100]         [0, 255.0]  2[0, 255.0]   2[0, 255.0]  [1e-5, 1.0] [0, 255] [0, 255] [0, 255] [0, 255] [0.1, 8] [0, 255]    [0.1, 1.0]    [0.1,1.0]   [0, 16]       [0,1] -->
            <GTM0> 1.0  2.0  4.0  6.0  7.5     0.50  0.60  0.70  1.00  0.70     1.0  0.31  0.12  0.17  0.12     0.90  0.92  0.80  0.70  0.72    134  134  134  134  134  0.7         1.50              40           180        64  130        64  130     0.5           0  128  0  0      128  255  64  96    2.8     20  5  5    1.0  1.0  1.0    1.0    4.5  0.5    1.0  1.0</GTM0>
            <GTM1> 1.0  2.0  4.0  6.0  7.5     0.50  0.60  0.70  0.70  0.70     1.0  0.31  0.12  0.08  0.12     0.90  0.92  0.80  0.72  0.72    134  134  134  134  134  0.37        3.00              40           180        64  130        64  130     0.5           0  128  0  0      128  255  64  96    2.8     20  5  5    1.0  1.0  1.0    1.0    4.5  0.5    1.0  1.0</GTM1>
            <GTM2> 1.0  2.0  4.0  6.0  8.0     0.50  0.80  0.75  0.70  0.70     1.0  0.38  0.12  0.08  0.12     0.95  0.90  0.82  0.75  0.72    100  100  100  100  100  0.37        3.00              40           180        64  130        64  130     0.5           0  128  0  0      128  255  64  96    2.8     20  3  5    1.0  1.0  1.0    1.0    4.5  0.5    1.0  1.0</GTM2>
            <GTM3> 1.0  2.0  4.0  6.0  8.0     0.50  0.70  0.75  0.70  0.70     1.0  0.42  0.20  0.08  0.08     0.95  0.90  0.82  0.75  0.70    100  100  100  100  100  0.37        3.00              40           180        64  130        64  130     0.5           0  128  0  0      128  255  64  96    2.8     20  3  5    1.0  1.0  1.0    0.5    4.5  0.5    1.0  1.0</GTM3>
            <GTM4> 1.0  2.0  4.0  6.0  8.0     0.50  0.70  0.55  0.55  0.55     1.5  0.30  0.10  0.05  0.05     0.95  0.92  0.9   0.85   0.8   100  100  100  100  100   0.37        3.00              35           180        64  130        64  130     0.5           0  128  0  0      128  255  64  96    2.8     20  3  5    1.0  1.0  1.0    0.2    4.5  0.5    1.0  1.0</GTM4>
            <GTM5> 1.0  2.0  4.0  6.0  8.0     0.45  0.60  0.55  0.55  0.55     1.5  0.40  0.15  0.05  0.05     0.97  0.97  0.97  0.95  0.88   100  100  100  100  100   0.37        3.00              30           180        64  130        64  130     0.5           3  80   80  32    128  255  16  32    5.5     20  5  5    1.0  1.0  1.0    0.2    4.5  0.5    1.0  1.0</GTM5>
            <GTM6> 1.0  2.0  4.0  6.0  8.0     0.40  0.50  0.55  0.50  0.50     2.0  0.60  0.25  0.15  0.12     0.93  0.93  0.97  0.95  0.85   100  100  100  100  100   0.37        3.00              30           180        64  130        64  130     0.5           3  80   72  25    128  255  16  32    5.0     20  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM6>
            <GTM7> 1.0  2.0  4.0  6.0  8.0     0.35  0.45  0.55  0.50  0.50     3.0  0.80  0.28  0.15  0.12     0.93  0.93  0.97  0.94  0.85   100  100  100  100  100   0.37        3.00              25           180        64  130        64  130     0.5           3  80   72  25    128  255  16  32    5.0     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM7>
            <GTM8> 1.0  2.0  4.0  6.0  8.0     0.35  0.40  0.45  0.50  0.50     3.0  0.80  0.28  0.15  0.12     0.9   0.8   0.8   0.75  0.7    70   70   70   70   70    0.37        3.00              25           160        64  130        64  130     0.5           3  64   72  25    128  255  16  64    3.5     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM8>
            <GTM9> 1.0  2.0  4.0  6.0  8.0     0.35  0.40  0.45  0.50  0.50     3.0  0.80  0.30  0.15  0.10     0.8   0.8   0.8   0.75  0.7    69   69   69   69   69    0.37        3.00              25           160        64  130        64  130     0.5           3  64   45  15    128  255  16  64    3.0     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM9>
            <GTM10>1.0  2.0  4.0  6.0  8.0     0.35  0.40  0.45  0.50  0.50     3.0  0.80  0.30  0.15  0.10     0.8   0.8   0.8   0.75  0.7    64   64   64   64   64    0.37        3.00              25           160        64  130        64  130     0.5           0  64   32  10    128  255  16  64    2.8     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM10>
            <GTM11>1.0  2.0  4.0  6.0  8.0     0.35  0.40  0.45  0.50  0.50     3.5  0.80  0.35  0.15  0.10     0.8   0.8   0.8   0.75  0.7    64   64   64   64   64    0.37        3.00              25           160        64  130        64  130     0.5           0  64   32  10    128  255  16  64    2.8     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM11>
            <GTM12>1.0  2.0  4.0  6.0  8.0     0.35  0.40  0.45  0.50  0.50     3.5  0.80  0.35  0.15  0.10     0.8   0.8   0.8   0.75  0.7    64   64   64   64   64    0.37        3.00              25           160        64  130        64  130     0.5           0  64   32  10    128  255  16  64    2.8     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM12>
            <GTM13>1.0  2.0  4.0  6.0  8.0     0.35  0.40  0.45  0.50  0.50     3.5  0.80  0.35  0.15  0.10     0.8   0.8   0.8   0.75  0.7    64   64   64   64   64    0.37        3.00              25           160        64  130        64  130     0.5           0  64   32  10    128  255  16  64    2.8     15  5  5    1.0  1.0  1.0    0.0    4.5  0.5    0.0  1.0</GTM13>
        
            <slight_drc>
                <!-- light_lev  binX     binY     binZ     global: s0 s1    loacl: csp                 csn                                   -->
                <!--[0,1280000] [1, 32]  [1, 32]  [1, 32]   2[0.01, 2]       6[1,500]                  6[1,500]                 [-1.0,1.0]   -->
                <param0>0       16       16       8         1.0   1.2        100 100 100 100 100 100   100 100 100 100 100 100  0.0         10</param0>
                <param1>10      16       16       8         1.1   1.3        100 100 100 100 100 100   100 100 100 100 100 100  0.0         10</param1>
                <param2>22      16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  0.0         10</param2>
                <param3>25      16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  0.0         10</param3>
                <param4>120     16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  0.0         10</param4>
                <param5>550     16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  0.0         10</param5>
                <param6>610     16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  0.2         20</param6>
                <param7>650     16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  0.5         30</param7>
                <param8>700     16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  1.0         40</param8>
                <param9>40000   16       16       8         1.0   1.0        100 100 100 100 100 100   100 100 100 100 100 100  1.0         40</param9>
            </slight_drc>
        </params_sd0>
        <params_sd1>
            <sd_result>1</sd_result>
            <!-- light_lev luma_center  eps    eps_blur    eps_lap  eps_weight  min_size  gf_lev    r        r_gain  edge_thr edge_boxf_r plant_scale  bpv_scale  detail:gain_coff gain_min  gain_min2  gain_max gain_drc   global_min  global_max  th_low     th_high    str_low    str_high  hlr_alpha  hlr_center hlr_eps trust_min  weight_center  border     face   lime:gamma_low gamma_high gamma_min  center_low ups_interp         white_edge       upsample_de        bayer_pat_de     plant_de  background_de face: luma_goal  gamma_face bpv_factor    face_eps  gf_max_  std_scale  last_pyd_r  eps gain_weight   erosion_r  body: luma_goal  gamma_body  bvp_factor re_scale     sky_goal  blue_goal gamma_sky gamma_blue night_scale   cloudy_th  retinex:r0        r1        r2       r3         r4      r5     eps0       eps1      eps2       eps3       eps4     eps5    minratio   maxratio face_recover DE_eps*100000.f  strength  surface_th   de_laplacian(+)*100   de_laplacia(-)*100   de_gaussian*100   gtm_reduce  lsc_value_center(rgb)  lsc_value_conner(rgb) rlc_recover gf_r   gf_eps  hwp:th_high curve_shift ev:th_high curve_shift skin_de_str sky_mean_low sky_mean_high  blue_low blue_high sf_switch edge_recover  res1  res2  gtm1_cale  lumamap_down   -->
            <!--[0,1280000] [0,255]  [1, 65535] [1, 65535] [1, 65535] [1, 65535] [2, 512] [2, 4]   [2, 64]  [2, 64]   [0, 255]  [0, 64]   [0, 256]      [0, 256]         [0 512]   [0 4096] [0 4096]  [0 4096] [0 4096]    [0 256]      [0 256]   [0 255]   [0 255]     [0 1024]   [0 1024]    [0 256]   [0 255]   [1 256]   [0 256]      [0 256]   [0 256]    [0 256]      [0 256]      [0 256]   [0 2560]    [0 256]    [1 1000]       L[0 255] H[0 255]  L[0 256] H[0 256] L[0 256] H[0 256]  [0 255]    [0 255]            [0 256]     [0 256]     [0 256]     [0 256]   [0  32  [0 2048]  [1 64]  [1 4096] [0,256]       [1,64]          [0,256]    [0,256]      [0,256]    [0,256]     [0 256]   [0 256]    [0 256]   [0 256]      [0 256]   [0 255]        [4 512]   [0 512]   [0 512]   [0 512]   [0 512]  [0 512]  [1 4096]   [1 4096]  [1 4096]  [1 4096]   [1 4096]  [1 4096] [0 4096]  [0 4096]  [0 256]     [1 100000]      [0 256]    [0 256]          [100, 300]              [100, 300]        [100, 300]    [0, 256]         3[-1024,1024]              3[1, 16384]       [0, 1280]  [1 2] [1 65535]    [0 255]   [0 100]      [0 2000]   [0 100]    [0, 256]    [0, 256]     [0, 256]      [0, 500]  [0, 500]  [0, 1]   [0, 1280]     2[0 65535]  [0, 100]     [2, 3]       -->
            <param0>0        128         150       2          240          32       512      4        2          4       120        10          0          256                 140         0        0         0       4096       210         230        5          5          512      256          64        230        160        2           103        90        128        134          203           33        140        100        35         60     140      200        50      150      255        255                 155        238        256           26        4       256      4        3        150          2               125        218          128       196         225       215        228         200        256          50                8         16        32       0         0      40        64        128        128         128         85        85       356      612       46           500           0         120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         20         30          0          500         0      256         40            120            120       150        1       128       1024   100      25            2         </param0>
            <param1>4        128         150       2          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       4096       210         230        5          5          512      256          64        218        140        3           103        90        128        134          203           33        140        100        35         60     140      200        50      150      255        255                 155        238        256           26        4       256      4        3        150          2               125        218          128       196         225       215        228         200        256          50                8         16        32       0         0      40        64        128        128         128         85        85       356      612       46           500           0         120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         15         30          0          500         0      256         40            120            120       150        1       128       1024   100      25            2         </param1>
            <param2>8        128         150       4          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2560       210         230        3          5          256      202          192       200        140        5           103        90        128        100          202           40        140        100        35         60     140      200        50      150      255        255                 150        238        256           26        4       350      4        3        140          2               125        218          128       196         225       215        228         220        245          60                8         16        32       0         0      40        64        128        128         128         320       320      332      555       46           500           0         120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        50      256         40            120            120       150        1       128       1024   100      50            2         </param2>
            <param3>20       128         200       4          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2560       210         230        3          5          256      202          192       200        140        5           103        90        128        100          202           40        140        100        35         60     140      200        50      150      255        255                 150        238        256           26        4       350      4        3        140          2               125        218          128       196         225       215        228         220        245          60                8         16        32       0         0      40        64        128        128         128         320       320      332      555       46           500           0         120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        50      256         40            120            120       150        1       128       1024   100      50            2         </param3>
            <param4>50       128         230       4          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2560       210         230        3          5          256      202          192       200        140        5           103        90        128        100          202           40        140        100        35         60     140      200        50      150      255        255                 140        238        256           26        4       350      4        3        140          2               125        218          128       196         225       215        228         220        245          60                8         16        32       0         0      40        64        128        128         128         320       320      232      455       46           500           0         120                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        50      256         40            120            120       150        1       128       1024   100      50            2         </param4>
            <param5>100      50          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2560       210         230        5          5          128      128          192       193        135        9           103        90        128        100          200           50        140        100        35         60     140      200        50      150      255        255                 133        238        256           26        4       450      4        3        150          2               125        218          128       196         225       215        228         218        180          70                32        64        96       128       0      40        64        128        128         128         320       320      232      455       46           500           0          80                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         60          500        80      0           40            120            120       150        1         0        256   100       0            2         </param5>
            <param6>600      36          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          128       64          192       185        135        9           126        87        128        100          200           75        140        50         35         60     140      200        50      150      255        255                 133        238        256           26        4       512      4        3        150          2               125        218          128       196         225       215        224         208        180          70                32        64        96       128       0      41        64        256        256         320         400       400      232      455       46           500           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param6>
            <param7>4000     28          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          128       0           192       170        135        9           126        87        128        100          200           100       140        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       512      4        3        150          2               125        218          128       196         220       215        208         208        190          70                32        64        96       128       0      41       186        300        300         300         400       400      232      455       54           500           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param7>
            <param8>20000    26          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          128       0           192       170        166        9           126        87        128        70           200           120       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        190         190        230          70                8         32        64       128       0      41       300        600        600         800         320       320      232      455       54           200           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param8>
            <param9>40000    28          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          512       0           192       182        165        9           126        87        128        69           209           160       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        193         193        230          70                8         32        64       128       0      41       320        640        640         960         320       320      232      455       54           200           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param9>
            <param10>80000   43          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          512       0           192       195        160        9           126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128       0      41       320        640        640         960         320       320      232      455       54           200           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30         80          500        80      0           40            120            120       150        1         0         0    100       0            3         </param10>
            <param11>160000  43          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          512       0           192       195        160        9           126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        150          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128       0      41       320        640        640         960         320       320      232      455       54           200           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30          0          500         0      0           40            120            120       150        1         0         0    100       0            3         </param11>
            <param12>320000  43          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          512       0           192       195        160        9           126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        140          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128       0      41       320        640        640         960         320       320      232      455       54           200           0          40                100                     100             100             0            0     0     0         1024  1024  1024          0       1         10         30          0          500         0      0           40            120            120       150        1         0         0    100       0            3         </param12>
            <param13>640000  43          256       6          180          32       512      4        2          4       120        10          0          256                 140         0        0         0       2048       256         256        5          5          512       0           192       195        160        20          126        87        128        64           208           400       180        100        35         60     140      200        50      150      255        255                 128        230        256           26        4       256      4        3        140          2               125        218          128       196         220       215        208         208        230          70                8         32        64       128       0      41       320        640        640         960         320       320      232      455       54           200           0          40                100                     100             100             0            0     0     0         680   680   680           0       1         10         30          0          500         0      0           40            120            120       150        1         0         0    100       0            3         </param13>

            <scene0>3        0           0         0          0            0        0        0        0          0       0          0         0            0                    0          0        0         0        0          0           0         0          0          0         0           0         0           0         0           0          0         0          0            0             0         0          0           0          0      0         0         0        0        0         0                   0          0           0           0         0         0      0        0        -10          0               0          0            0         0           0         0          0           0          0             0                0          0        0        0          0       0        0         0          0          0          0         0         0        0        0           0             0           0                  0                        0               0             0            0     0     0          0     0     0            0       0          0         0           0          0          0       0           0               0              0         0        0       0           0      0       0            0         </scene0>
            <scene1>8        0           0         0          0            0        0        0        0          0       0          0         0            0                    0          0        0         0        0        -50           0         0          0          390       0           0         0           0         0           0          0         0          0            10            -10       0          0           0          0      0         0         0        0        0         0                   0          0           0           0         0         0      0        0          0          0               0          0            0         0           0         0          0           0          0             0                0          0        0        0          0       0        16        32        64         128         0         0         0        0        0           0             0           0                  0                        0               0             0            0     0     0          0     0     0            0       0          0         0         -40          0          0       0           0               0              0         0        0       0           0      0       0            0         </scene1>

            <gain_estimated_max>12</gain_estimated_max> <!--[1, 50]-->

            <!-- lut[5]-->
            <!-- [0.f, 32.f]-->
            <gainlut0>0.0  6.0  8.5  11.5  15.0</gainlut0>
            <gainlut1>0.0  6.0  8.5  11.5  15.0</gainlut1>
            <gainlut2>0.0  5.0  7.5  11.0  15.0</gainlut2>
            <gainlut3>0.0  3.5  6.0  10.0  14.0</gainlut3>
            <gainlut4>0.0  3.5  6.0  10.0  14.0</gainlut4>
            <gainlut5>0.0  3.5  6.0  10.0  14.0</gainlut5>
            <gainlut6>0.0  3.5  6.0  9.0   14.0</gainlut6>
            <gainlut7>0.0  2.5  6.0  9.0   14.0</gainlut7>
            <gainlut8>0.0  2.5  6.0  9.0   14.0</gainlut8>
            <gainlut9>0.0  2.5  6.0  9.0   14.0</gainlut9>
            <gainlut10>0.0 2.5  6.0  9.0   14.0</gainlut10>
            <gainlut11>0.0 2.5  6.0  9.0   14.0</gainlut11>
            <gainlut12>0.0 2.5  6.0  9.0   14.0</gainlut12>
            <gainlut13>0.0 2.5  6.0  9.0   14.0</gainlut13>
            
            <!--        DrcLdrCsp                                                                              DrcLdrCsn                                                                              DrcHdrCsp                                                                              DrcHdrCsn                                                                               face_gain  stat_low_limt  ev_low     ev_high     index_low   index_high    cs1_locationx1 cs1_locationy1 cs1_locationx2 cs1_locationy2 cs1_locationx3 cs1_locationy3 cs2_locationx1 cs2_locationy1 cs2_locationx2 cs2_locationy2 cs2_locationx3 cs2_locationy3-->
            <!--        17[100, 500]                                                                           17[100, 500]                                                                           17[100, 500]                                                                           17[100, 500]                                                                            [100, 500]  [0, 1000]     [0, 5000]  [0, 5000]    [0, 1000]  [0, 5000]                                                                                                                                                                                        -->
            <ltm0>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  140  150  150  150  150  150  150  150  150  150  140  130  120  110  100     100  100  110  120  130  150  150  150  150  150  150  150  150  130  120  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm0>
            <ltm1>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  140  150  150  150  150  150  150  150  150  150  140  130  120  110  100     100  100  110  120  130  150  150  150  150  150  150  150  150  130  120  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm1>
            <ltm2>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  140  150  150  150  150  150  150  150  150  150  140  130  120  110  100     100  100  110  120  130  150  150  150  150  150  150  150  150  130  120  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm2>
            <ltm3>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  140  150  150  150  150  150  150  150  150  150  140  130  120  110  100     100  100  110  120  130  150  150  150  150  150  150  150  150  130  120  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm3>
            <ltm4>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  130  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  140  150  150  150  150  150  150  150  150  150  140  130  120  110  100     100  100  110  120  130  150  150  150  150  150  150  150  150  130  120  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm4>
            <ltm5>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    110  120  140  150  150  150  150  150  150  150  150  150  140  130  120  110  100     100  100  110  120  130  150  150  150  150  150  150  150  150  130  120  120  110    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm5>
            <ltm6>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm6>
            <ltm7>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm7>
            <ltm8>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm8>
            <ltm9>      110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm9>
            <ltm10>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm10>
            <ltm11>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm11>
            <ltm12>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm12>
            <ltm13>     110  112  115  118  122  122  122  122  122  140  150  150  150  150  140  120  112    110  112  115  118  122  122  122  122  122  135  150  200  200  200  200  200  200    150  150  160  160  170  170  180  180  180  180  170  160  150  140  130  120  110     120  120  130  130  140  150  160  170  180  180  180  180  170  160  160  150  150    115          500           0          500          5          30                  1              105             3            150              5              80             100            75              500           150           900            80   </ltm13>

            <!--    gain                          gamma                            as                              dp                         gamma_hlr                 lsc_alpha    lsc_beta      gtm1_minindex   hlightTH        sat         vWgt       delta  lhe p: l0 l1 w0 w1  n: l0  l1   w0  w1  sigma      gtm offset  Night comp    isp coeff  gain Max Min   lumaWt-->
            <!--    5[0.0, 32.0]                  5[0.01, 1.0]                     5[0.00001, 100.0]               5[0.5, 1.0]                5[0, 256]                 [0.0  1.0]  5[0.0  32.0]   [1,100]         [0, 255.0]  2[0, 255.0]   2[0, 255.0]  [1e-5, 1.0] [0, 255] [0, 255] [0, 255] [0, 255] [0.1, 8]  [0, 255]    [0.1, 1.0]    [0.1,1.0]   [0, 16]       [0,1] -->
            <GTM0> 1.0  2.0  4.0  6.0  8.0     0.50  0.60  1.00  0.60  0.60     1.0  0.20  0.24  0.05  0.02     1.0   0.90  0.78  0.8   0.7    134  134  134  134  134   0.7         1.00              40           220        64  255         0      0     0.5           0  128  24  32    128  255  32  64    2.8   20  5  5    1.0  1.0  1.0    1.0        4.5  0.5     1.0  1.0</GTM0>
            <GTM1> 1.0  2.0  4.0  6.0  8.0     0.50  0.60  1.00  0.60  0.60     1.0  0.20  0.24  0.05  0.02     1.0   0.90  0.78  0.8   0.7    134  134  134  134  134   0.5         1.00              40           220        64  255         0      0     0.5           0  128  24  32    128  255  32  64    2.8   20  5  5    1.0  1.0  1.0    1.0        4.5  0.5     1.0  1.0</GTM1>
            <GTM2> 1.0  2.0  4.0  6.0  8.0     0.50  0.80  1.00  0.80  0.60     1.0  0.23  0.23  0.20  0.02     1.0   0.85  0.78  0.8   0.7    100  100  100  100  100   0.2         5.00              40           220        64  255         0      0     0.5           0  128  24  32    128  255  32  64    2.8   20  3  5    1.0  1.0  1.0    1.0        4.5  0.5     1.0  1.0</GTM2>
            <GTM3> 1.0  2.0  4.0  6.0  8.0     0.50  0.80  1.00  0.80  0.60     1.0  0.25  0.23  0.20  0.03     1.0   0.80  0.78  0.8   0.7    100  100  100  100  100   0.2         5.00              40           220        64  255         0      0     0.5           0  128  24  32    128  255  32  64    2.8   20  3  5    1.0  1.0  1.0    1.0        4.5  0.5     1.0  1.0</GTM3>
            <GTM4> 1.0  2.0  4.0  6.0  8.0     0.50  0.80  1.00  0.80  0.60     1.5  0.25  0.23  0.20  0.05     1.0   0.80  0.78  0.8   0.8    100  100  100  100  100   0.2         5.00              35           220        64  255         0     60     0.5           0  128  24  32    128  255  32  64    2.8   20  3  5    1.0  1.0  1.0    1.0        4.5  0.5     1.0  1.0</GTM4>
            <GTM5> 1.0  2.0  4.0  6.0  8.0     0.50  0.50  1.00  0.60  0.60     1.5  0.25  0.23  0.05  0.05     1.0   0.93  0.78  0.85  0.85   100  100  100  100  100   0.37        3.00              30           220        90  255         0    100     0.5           3  110  24  32    128  255  32  64    5.5   20  5  5    1.0  1.0  1.0    0.2        4.5  0.5     0.0  1.0</GTM5>
            <GTM6> 1.0  2.0  4.0  6.0  8.0     0.50  0.50  0.60  0.60  0.60     1.5  0.30  0.25  0.13  0.10     1.0   0.97  0.96  0.85  0.85   100  100  100  100  100   0.37        3.00              30           220       128  255         0     32     0.5           3  110  80  25    128  255  32  32    5.0   20  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM6>
            <GTM7> 1.0  2.0  4.0  6.0  8.0     0.48  0.50  0.60  0.60  0.60     1.7  0.50  0.25  0.13  0.10     1.0   0.97  0.96  0.85  0.85   100  100  100  100  100   0.37        3.00              25           220       128  255         0     16     0.5           3  96   80  25    128  255  32  32    5.0   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM7>
            <GTM8> 1.0  2.0  4.0  6.0  8.0     0.48  0.50  0.60  0.60  0.60     1.7  0.60  0.25  0.13  0.10     1.0   0.93  0.85  0.85  0.75   70   70   70   70   70    0.37        3.00              25           220       128  255         0      0     0.5           3  80   64  15    128  255  32  32    3.5   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM8>
            <GTM9> 1.0  2.0  4.0  6.0  8.0     0.45  0.50  0.60  0.60  0.60     2.5  0.60  0.25  0.15  0.08     1.0   0.9   0.8   0.8   0.7    69   69   69   69   69    0.37        3.00              25           220       128  255         0      0     0.5           3  64   32  10    128  255  16  64    2.8   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM9>
            <GTM10>1.0  2.0  4.0  6.0  8.0     0.45  0.50  0.60  0.60  0.60     2.5  0.60  0.25  0.15  0.08     1.0   0.9   0.8   0.8   0.7    64   64   64   64   64    0.37        3.00              25           220       128  255         0      0     0.5           0  64   32  10    128  255  16  64    2.8   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM10>
            <GTM11>1.0  2.0  4.0  6.0  8.0     0.40  0.45  0.55  0.55  0.55     2.5  0.60  0.25  0.15  0.08     1.0   0.9   0.8   0.8   0.7    64   64   64   64   64    0.37        3.00              25           220       128  255         0      0     0.5           0  64   32  10    128  255  16  64    2.8   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM11>
            <GTM12>1.0  2.0  4.0  6.0  8.0     0.40  0.45  0.55  0.55  0.55     2.5  0.60  0.25  0.15  0.08     1.0   0.9   0.8   0.8   0.7    64   64   64   64   64    0.37        3.00              25           220       128  255         0      0     0.5           0  64   32  10    128  255  16  64    2.8   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM12>
            <GTM13>1.0  2.0  4.0  6.0  8.0     0.40  0.45  0.55  0.55  0.55     2.5  0.60  0.25  0.15  0.08     1.0   0.9   0.8   0.8   0.7    64   64   64   64   64    0.37        3.00              25           220       128  255         0      0     0.5           0  64   32  10    128  255  16  64    2.8   15  5  5    1.0  1.0  1.0    0.0        4.5  0.5     0.0  1.0</GTM13>
            
            <slight_drc>
                <!-- light_lev  binX     binY     binZ     global: s0 s1    loacl: csp                 csn                                   -->
                <!--[0,1280000] [1, 32]  [1, 32]  [1, 32]   2[0.01, 2]       6[1,500]                  6[1,500]                 [-1.0,1.0]   -->
                <param0>1       16       16       8         1.0  1.0      100 100 100 100 100 100   100 100 100 100 100 100  0.0 10</param0> 
                <param1>6       16       16       8         1.5  1.6      100 100 100 100 100 100   100 100 100 100 100 100  0.0 50</param1> 
                <param2>10      16       16       8         1.3  1.4      100 100 100 100 100 100   100 100 100 100 100 100  0.0 100</param2> 
                <param3>13      16       16       8         1.3  1.2      100 100 100 100 100 100   100 100 100 100 100 100  0.0 200</param3> 
                <param4>40      16       16       8         1.1  1.2      100 100 100 100 100 100   100 100 100 100 100 100  0.0 200</param4> 
                <param5>100     16       16       8         1.2  1.2      100 100 100 100 100 100   100 100 100 100 100 100  0.0 100</param5> 
                <param6>200     16       16       8         1.2  1.1      100 100 100 100 100 100   100 100 100 100 100 100  0.2 80</param6> 
                <param7>250     16       16       8         1.2  1.2      100 100 100 100 100 100   100 100 100 100 100 100  0.5 30</param7> 
                <param8>700     16       16       8         1.2  1.3      100 100 100 100 100 100   100 100 100 100 100 100  1.0 40</param8> 
                <param9>3000    16       16       8         1.0  1.1      100 100 100 100 100 100   100 100 100 100 100 100  1.0 40</param9> 
                <param10>15000  16       16       8         1.0  1.0      100 100 100 100 100 100   100 100 100 100 100 100  1.0 40</param10>
                <param11>40000  16       16       8         1.0  1.0      100 100 100 100 100 100   100 100 100 100 100 100  1.0 40</param11>
            </slight_drc>
        </params_sd1>
    </YUVHDR>
</Config>
